trader_cmo
trader_cos
Trader Functions
PHP Manual

# trader_correl

(PECL trader >= 0.2.0)

trader_correl — Pearson's Correlation Coefficient (r)

### Description

array trader_correl ( array `$real0` , array `$real1` [, integer `$timePeriod` ] )

### Parameters

`real0`

  Array of real values.

`real1`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_cmo
trader_cos
Trader Functions
PHP Manual